.splash{
	position: relative;
	width: 100%;
	height: 100vh;
}
.splash .caption{
	position: absolute;
	left: 10vw;
	top: 50%;
	transform: translateY(-50%);
	width: 80vw;
	text-align: center;
	text-transform: uppercase;
	z-index: 1;
}
.splash .caption *{
	color:#fff;
}
.splash .caption h1, .splash .caption h1 strong{
	font-family: "Urbanist"
}
.splash .caption h1{
	font-size: calc(10px + 0.7vw);
}
@media screen and (min-width:1920px){
	.splash .caption h1{
		font-size: 28px;
	}
}
.splash .caption img{
	width: 40vw;
	max-width:700px;
	min-width: 300px;
	filter: brightness(0) invert(1);
}

.splash .scroll{
	position: absolute;
	bottom: 10px;
	left: 50%;
	transform: translateX(-50%);
	text-align: center;
}
.splash .scroll img{
	filter:invert(1);
	width:15px;
	display: inline-block;
}
.splash .scroll p{
	color:white;
	opacity: 0.5;
}
.splash video{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.splash .img{
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
	position: relative;
}
.splash .img::before{
	display: block;
	content:"";
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	box-shadow: inset 0 0 10vw rgba(0,0,0,0.5);
}
.splash .img img{
	position: absolute;
	z-index: 0;
	width: 200%;
	max-width: 200%;
	left: 0;
	bottom: 0;
}
@media screen and (max-width:764px){
	.splash .img img{
		z-index: 0;
		height: 100%;
		width: auto;
		max-width: none;
		left: 0;
		bottom: 0;
	}
}
.intro{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	max-width: 2400px;
    margin: 0 auto;
}
.intro .content{
	flex-basis: 50%;
	padding: 15vh 4vw 15vh 10vw;
}
.intro .pics{
	flex-basis: 50%;
	padding: 5vh 4vw;
	position: relative;
	max-width: 1000px;
}
.intro .pics div:nth-of-type(1){
	width: 75%;
    padding-bottom: 80%;
    position: absolute;
    top: 10%;
    right: 0;
}
.intro .pics div:nth-of-type(1) img, .intro .pics div:nth-of-type(2) img{
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	object-fit: cover;
}
.intro .pics div:nth-of-type(2){
	animation-delay: 1s;
    width: 40%;
    padding-bottom: 66%;
    position: absolute;
    top: 17%;
    left: 5%;
	box-shadow: 0 0 20px 0px rgba(0,0,0,0.75);
}
.catchphrase{
	text-align: center;
	color:white;
	padding: 10vh 5vw;
	position: relative;
	overflow: hidden;
}
.catchphrase img{
	position: absolute;
	z-index: 0;
	width: 200%;
	max-width: 200%;
	left: 0;
	bottom: 0;
}
.catchphrase h2{
	position: relative;
	z-index: 1;
	margin-bottom: 0;
    color: white; 
    font-size: calc(14px + 1.8vw);
}
@media screen and (min-width: 1920px){
	h2 {
		font-size: 65px;
	}
}

@media screen and (max-width:764px){
	.intro .content{
		flex-basis: 100%;
	}
	.intro .pics{
		flex-basis: 100%;
	}
	.intro .pics div:nth-of-type(1){
		position: relative;
		width: 100%;
		padding-bottom: 60%;
		top: auto;
	}
	.intro .pics div:nth-of-type(2) {
		width: 30%;
		padding-bottom: 50%;
		top: -10%;
		left: 10%;
	}
}